@import url('core.css');
/*
2. Blue, Grey (hover nav links, line) : #0068b6, #b0b0b0
*/
/* global settings */

body { background: url(../images/core/body-bg.png) repeat center 0; color: #ffffff }

a{text-decoration: none }

p{ line-height: 1.5 !important}

h1,h2,h3{
    color: #ffffff;
    text-transform: uppercase
}

h1{ font-size: 24px !important;}

h3{ font-size: 14px !important }

.no_image { border: 3px solid #183561; width: 194px; height: 54px; color: #183561; padding: 40px 0 0 0; text-transform: uppercase; }
.no_padding_right { padding-right:0 !important }

.upcase{ text-transform: uppercase !important}

.red{ color: #bf1010 !important }

.bottom{ border-bottom:1px solid #183561 !important}

.top{ border-top:1px solid #183561 !important }

.spacing{ letter-spacing: 2px }

.horizontal li{
  display: inline;
  float: left;
}

.vertical li{
  display: inline-block;
  float: none;
  width: 100%;
}

/* header */

#p-home .div_container{
    background: url(../images/core/header-bg.jpg) no-repeat center 0 !important;
    width: 100%;
    height: 387px
}

.div_container{
    background: url(../images/core/header-bg.jpg) no-repeat center 0;
    height: 207px
}

#p-home #header{ height: 387px !important }

    #header{ height: 207px}

#branding{
    height: 158px;

}

    .logo{
        float:left;
        padding: 22px 0 0 0;
        width: 960px
    }


    .logo p{
        float:left;
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 2px;
        padding-top: 19px
    }

    p.address{
      padding-right: 20px;
      text-align: right;
      width: 349px;
    }

    div.telno{
      float: left;
      padding-left: 20px;
      text-align: left;
      width: 349px;
    }

    div.telno p {
      display: block;
      float: none;
    }
        p.fax_no{padding-top: 0 !important}
        span.tel_phone{ margin-left: 5px}
        span.tel_fax{ margin-left: 25px}

    .logo a{
        float:left;
        display:block;
        color: #ffffff
    }


/* main navigation */

#navigation{
    height: 25px;
    border-top: 1px solid #20232A;
    border-bottom: 1px solid #20232A
}

    .navigation_content{
        padding-left: 65px;
    }

ul#nav li{ }

    li.nav-index{ width: 93px }

    li.nav-product_catalogue{ width: 195px }

    li.nav-news{ width: 89px }

    li.nav-photo_galleries{ width: 173px}

    li.nav-about_us{ width: 120px}

    li.nav-contact_us{ width: 100px}

ul#nav li a{
    display:block;
    height: 25px;
    text-indent: -99999em

}

    a#nav-index{
    background: url(../images/nav/nav-home.png);
    width: 57px
}

    a#nav-product_catalogue{
        background: url(../images/nav/nav-product_catalogue.png);
        width: 162px
    }

    a#nav-news{
        background: url(../images/nav/nav-news.png);
        width: 58px
    }

    a#nav-photo_galleries{
        background: url(../images/nav/nav-photo_galleries.png);
        width: 138px
    }

    a#nav-about_us{
        background: url(../images/nav/nav-about_us.png);
        width: 84px
    }

    a#nav-contact_us{
        background: url(../images/nav/nav-contact_us.png);
        width: 101px
    }

ul#nav li a:hover,
#p-home ul#nav li a#nav-index,
#p-product_catalogue ul#nav li a#nav-product_catalogue,
#p-news ul#nav li a#nav-news,
#p-photo_albums ul#nav li a#nav-photo_galleries,
#p-about_us ul#nav li a#nav-about_us,
#p-contact_us ul#nav li a#nav-contact_us{
    background-position: bottom
}

/* banner */

#p-home #banner{
    height: 205px;
    width: 960px;

}

    .banner_content{
        width: 908px;
        height: 202px;
    }

    .banner_text{
        padding: 35px 0 0 40px;
        width: 423px;
        height: 149px;

    }

    .banner_text p{
        text-align:right;
        margin-bottom: 11px
    }

    .banner_text span.title{
        font-size: 36px;
        text-transform: uppercase;
        letter-spacing: 7px;
        margin-bottom: 6px
    }

    .banner_img_container{
        width: 420px;
        height: 216px;
        padding-top:10px;

    }

    .banner_bg{
        background: url(../images/banner/banner-img-bg.png) no-repeat;
        width: 428px;
        height: 216px;
    }

    .banner_bg img{ margin: 3px 0 0 9px}

/********************************************
        EASY SLIDER STYLES
********************************************/
     #slider{ position:relative}
    /* image replacement */
    .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
      margin:0;
      padding:0;
      display:block;
      overflow:hidden;
      text-indent:-8000px;
      }
    /* // image replacement */
    #slider ul, #slider li,
    #slider2 ul, #slider2 li{
    margin:0;
    padding:0;
    list-style:none;

    }
    #slider2{margin-top:1em;}
    #slider li, #slider2 li{
    /*
      define width and height of list item (slide)
      entire slider area will adjust according to the parameters provided here
    */
    width:908px;
    height:225px;
    overflow:hidden; margin: 0 auto
    }
    #prevBtn, #nextBtn,
    #slider1next, #slider1prev{
    display:block;
    width:22px;
    height:20px;
    /*position:absolute;*/
    position:relative;
    left:-10px;
    top:-136px;
    /*top:359px;*/
    /*z-index:1000;*/
    z-index:9
    }

    #nextBtn, #slider1next{
    left:1059px;
    }

    #prevBtn a, #nextBtn a,
    #slider1next a, #slider1prev a{
    display:block;
    position:relative;
    width:22px;
    height:20px;
    background:url(../images/core/btn-banner-nav-left.png) no-repeat 0 0;
    }
    #nextBtn{
        left:920px;
        top:-155px
    }
    #prevBtn a:hover, #nextBtn a:hover,
    #slider1next a:hover, #slider1prev a:hover{
    background-position:0 bottom;
    }
    #nextBtn a, #slider1next a{
    background:url(../images/core/btn-banner-nav-right.png) no-repeat 0 0;
    }

    #nextBtn a:hover, #slider1next a:hover{
    background-position:0 bottom;
    }

    a.browse_product{
        background: url(../images/core/btn-browse.png) repeat-x;
        /*width: 288px;*/
        padding: 4px 6px 0 9px;
        height: 20px;
        display:block;
        min-width: 288px;
        color: #0068b6;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-size: 14px
    }

    a.browse_product:hover{ background-position: bottom}

/* content, primary, secondary */

#content{
    border: 1px solid #183561;
    border-top: none;
}
    #content ul{ margin-left: 0}


#secondary{
    background: url(../images/side-panel/nav-bg-tile.png) repeat;
    width: 271px;
    border: 1px solid #183561;
    border-left: none;
    border-top: none;
    padding-bottom: 25px
}

    .secondary_links{
        padding: 10px 20px 0 20px;
    }

    .secondary_links ul li{
        height: 22px;
        float:left;
        display: inline-block
    }

#secondary ul li a, #secondary ul li span.title {
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    border-bottom: 1px solid #274373;
    width: 228px;
    height: 21px;
    color: #dadada
}
#secondary ul li span.title {
  padding-bottom: 0!important;
}
#secondary ul li a:hover, #secondary ul li a.selected { background: url("../images/core/body-bg.png") repeat scroll center 0 rgba(0, 0, 0, 0); }

    .title{
        text-transform: uppercase;
        font-size: 24px;
        padding-bottom: 10px
    }

#search{
    height: 125px;
    border-bottom: 1px solid #274373;

}

    .search{
     padding:10px 20px 10px 20px;
     height: 105px
    }
    input.search_btn{
    background: url(../images/core/btn-search.png) no-repeat 0 0;
    border: none;
    width: 68px;
    height: 22px;
    cursor: pointer
    }

    input.search_btn:hover{ background-position: bottom}

    input.keyword_search{
        width: 141px;
        color: #838383;
        font-size: 10px;
        padding: 0 0 2px 10px;
    }
        .keys{
            height: 25px;
            padding-top:5px
        }


    #search .bottom{
       border-bottom:1px solid #274373 !important;
       height: 8px;
       margin: 0 0 5px 0;
    }

    #search select{
        width: 150px;
        margin-top: 5px
    }


#primary{
    /*width: 422px;*/
    width: 686px;
    padding-top: 20px
}

    #breadcrumbs {
        height: 31px;
        padding-left: 20px;
        margin: 10px 0 5px 0;
        border:1px solid #183561;
        border-left: none;
        border-right: none
    }

        .bcrumbs ul li{
            float:left;
            display:inline-block
        }

        .bcrumbs .col1{ width: 430px!important}

        .bcrumbs .col2{ width: 206px !important}

        .bcrumbs .col2 span{margin:0 3px}

        .bcrumbs .col2 a{ color: #ffffff}

        .bcrumbs .col2 img{
            position: relative;
            top: 4px
        }


    #breadcrumbs ul { margin-left: 0 !important}

    #breadcrumbs ul li{
        display: inline-block;
        letter-spacing: 2px;
        font-size: 11px;
        text-transform: uppercase;
        padding: 7px 0 17px 0;
        color:#0068b6
    }

    #breadcrumbs ul li a{ color: #ffffff}

    #breadcrumbs ul li span{
        margin:0 4px;
        color: #ffffff
    }

        .pagination span.line{ margin-right: 2px}

    .inner_content{
        font-family: "Lucida Grande", Lucida Sans Unicode, sans-serif;
        font-size: 12px;
        width: 686px;
        color: #c1c1c1;

    }

        .first_col{
           width: 390px;
           padding:0 15px 15px 15px;
           border-right: 1px solid #183561;
           min-height: 222px
        }

        .second_col{
           width:245px;
           padding: 15px 10px;
           font-size: 11px
        }


            .latest{
                text-transform: uppercase;
                padding:8px 0;
                border-top: 1px solid #183561;
                border-bottom: 1px solid #183561;
                font-size: 12px;
                letter-spacing: 3px;
                color: #ffffff;
                margin-bottom: 10px;
                display: block;
            }

            /* news articles*/

            .news_items li.last{ border-bottom: 1px solid #183561 }

            .news_items a{ color: #c1c1c1}

            .news_items a:hover{ color: #ffffff}

            span.date{ font-size: 10px }

            span.title{
                color: #ffffff;
                text-transform:uppercase;
                font-size: 12px;
            }

            .article{
                font-size: 11px;
                color: #ffffff
            }

            .article p{
                line-height: 1.3 !important
            }

            /* featured categories */

            #featured_items{
                width: 393px;
                float:left
            }

            #featured_items ul{ margin-left: 0 !important}

            #featured_items ul li{
                height: 105px;
                width: 191px
            }

             #featured_items ul li.border{
               height: 5px !important;
               width: 372px !important;
               border-bottom:1px solid #183561;
               margin-bottom: 15px
             }

            #featured_items li a{
                text-transform: uppercase;
                color: #ffffff !important;
                letter-spacing: 3px
            }

            /* new product item */

            .new_item span{
                color: #dcf1f8;
                font-size: 12px;
                position:relative;
                top: -31px;
                left: 29px;
                letter-spacing: 2px
            }

            .new_item a{ display:block }


/* inner page */

.product_catalogue .first_col,
.products .first_col,
.product .first_col,
.news .first_col,
.news_article .first_col,
.about_us .first_col,
.contact_us .first_col,
.cart .first_col,
.enquiry_thank_you .first_col
{
    width: 647px !important;
    border-right: none !important;

}

.product_catalogue #content,
.products #content,
.product #content,
.news #content,
.news_article #content,
.cart #content{
    padding-bottom: 30px
}

    .products .item_listing li div.items{
        height: 80px !important;
        color: #C1C1C1;
    }

    .products .item_listing li div.items div.hidden-form input.right {
        float: left!important;
        margin: 6px 0 0 0;
    }

    .products .item_listing li.bottom{
        height: 35px !important;

    }

    .news .item_listing li div.items{height: 120px !important }

    .news .item_listing li { height: 194px !important}

        #main_view a{ display: block }

    .news_article p{
        line-height: 1.3 !important;
        font-size: 12px

    }

    .news_article .bcrumbs .col1,
    .product .bcrumbs .col1{
        width: 440px !important
    }

    .news_article .bcrumbs .col2,
    .product .bcrumbs .col2{
        width: 206px !important
    }

    .news_article #main_view img{ margin-bottom: 10px}

    .other_news{
        padding:10px 0;
        margin-bottom: 10px
    }

    /* sale items */

    .products span.price,
    .product span.price { color: #c1c1c1 }

    span.before{
        text-decoration: line-through;
        color: #DF0822
    }


div.listing h2{ margin-bottom: 10px !important}

div.product_listing{ padding-bottom: 20px}

    .page{
        width: 648px;
        height: 32px;
        margin-bottom: 5px
    }

    .pagination{ padding-top:10px }

    .pagination a{ color: #dadada}

    .col1{ width: 500px }
    .col1.search_query {width: 400px;}

        .product .col1,
        .news_article .col1{ width: 257px !important }

        .product .col1 p,
        .news_article .col1 p{ padding:5px 20px 0 0}

        .product .product_listing,
        .news_article .product_listing{ padding-top: 15px }

        .product span.title,
        .news_article span.title{ letter-spacing: 2px;  }

        .thumbs li{ padding: 15px 4px 0 0}

    .col2{ width: 200px }
    .col2.search_query {width:200px;}

        .product .col2,
        .news_article .col2{
            width: 353px !important;
            padding-right: 20px
        }

        .p_name{
            color: #ffffff;
            letter-spacing: 2px;
            font-size: 15px;
        }
        .p_price{
            color: #ffffff;
            font-size: 18px
        }

        .p_detail{ padding-top: 20px }
        .p_detail a {color:#fff;}

         .price {
            width: 200px;
            padding-top:5px
        }

/* cart */

input.add_to_cart{
    background: url(../images/core/btn-add_to_cart.png) no-repeat;
    border: none;
    width: 90px;
    height: 22px;
    cursor: pointer
}

input.add_to_cart:hover{ background-position: bottom}

.cart #breadcrumbs li a{ color: #dadada}

table.cart{
    color: #ffffff!important;
    width: 100%;
    font-size: 11px
}

table.cart thead tr td{
    width: 200px;
    padding-bottom: 8px
}

table.cart tbody{height: 30px}

table.cart tbody tr td,
table.cart tfoot tr td{
    padding: 10px 0;
    vertical-align: top
}
    table.cart tfoot tr td{ width: 100px}

    td a{ display:block }

    td.remove{
        padding: 0 !important;
        line-height: 35px;
        vertical-align: top
    }

    td.image{
        width: 100px;
        padding-left: 5px !important
    }

    td.product{ width: 400px }

    td.cart_item input#cart_item_quantity{
        width: 20px;
        margin-right: 5px
    }

    td input.button{ margin-top: 2px}

    td.gst{ padding-left: 6px !important}

    td.cart_fee{
        font-size: 14px;
        font-weight: bold
    }

    tr.grand_total{
        background-color: #2d4772;
        border-top: 3px double #183561;
        border-bottom: 3px double #183561
    }

/* order */

.cart ul{ margin-left: 0 !important}

.cart .baseform label{ width: 119px}
.cart .baseform textarea{ height: 191px}

.cart .first_col .col1,
.cart .first_col .col2,
.cart .first_col .col3
{ width: 216px !important}

.cart .first_col .col1 { padding-top: 4px }


.item_listing li{
    width: 199px;
    margin: 0 !important;
    padding:15px 15px 0 0;
    font-size: 13px;
    color: #dadada !important
}

.item_listing li.bottom{
    width: 620px !important;
    height: 10px !important
}

.item_listing li div.items{
    height: 20px;
    padding-top: 5px;
    color: #C1C1C1;
}

.item_listing li div.img {
    height: 100px;
    width: 199px;
    text-align: center;

}

.item_listing li div.img a{
    display:block
}
li div.items a {color:#C1C1C1 !important;}

/* footer */

#footer{}

    .footer_links,
    .footer_image {
        width: 410px;
        margin: 0 auto;
        text-align: center;
        padding:10px 0;

    }

    .footer_links p{
        font: 9px "Lucida Grande";
        padding: 5px 0 0 0;
        color: #a3abb9
    }

    #sitemap li{
        display: inline-block;
        padding-right: 10px;
    }

    #sitemap li a{
        font: 9px "Lucida Grande";
        text-transform: uppercase;
        color: #a3abb9
    }

    #p-home ul#sitemap li a#sitemap-index,
    #p-product_catalogue ul#sitemap li a#sitemap-product_catalogue,
    #p-news_items ul#sitemap li a#sitemap-news_items,
    #p-phot_galleries ul#sitemap li a#sitemap-photo_galleries,
    #p-about_us ul#sitemap li a#sitemap-about_us,
    #p-contact_us ul#sitemap li a#sitemap-contact_us,
    ul#sitemap li a:hover
    { color: #ffffff}

/* google map */


.contact_us .col1 { width: 416px !important}

.contact_us .col2{
    margin-top: 15px;
    width: 221px !important;
    border: 1px solid #183561
}

    .contact_us .bcrumbs .col2{
        margin-top: 0 !important;
        border: none !important

    }

    .col1 .address{
        padding: 10px 0;
        font-size: 13px
    }

        .col1 .address div  span {
            float:left;
            margin-right: 10px
        }

        .fax{ margin-right: 25px !important}

        .email{  margin-right: 14px !important}

        .address a{ color: #c1c1c1 }

        .enquiry{
            width: 220px;
            height: 356px;
        }

        .enquiry .title{
            font-size: 14px !important;
            padding:8px 0 8px 8px;
            margin-bottom: 10px
        }

        #enquiry_form ul{ margin-left: 10px !important}

            .baseform li{ margin-bottom: 15px }

            .baseform label{
                width: 86px;
                padding-bottom: 4px;
                font-size: 12px
            }

            .baseform input[type="text"] {
                width: 193px;
                padding: 4px
            }

            .baseform textarea  {
                width: 193px;
                padding: 4px
            }


            .baseform label.error {
                margin-left: 0 !important
            }

            input.submit_enquiry{
                background: url(../images/core/btn-submit_enquiry.png) no-repeat;
                border: none;
                width: 108px !important;
                height: 22px;
                cursor: pointer
            }

            input.submit_enquiry:hover{ background-position: bottom}



.googlemap{
  height:242px;
  width:390px;
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

/********************************************
        BREADCRUMB STYLES
********************************************/



ul#breadcrumbs li {
  margin-right: 10px;
  font-size: 0.8em;
  
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

.title-pagination .col1 { width: 447px; }
.title-pagination .col2 { width: 200px; text-align:right; }